<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d701c24e-db1c-45ea-890c-81c375157492&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsJFLMUa73A1q9l225WzsQV_O2Caipp-wzyocuiVItC9NQZgljy6pBl3MIUCD2cLjfLOGl6bKxiK09buCviwk6QGXhasUirmoe5KM-dcrK93kP1Lbu079vQWyOg_YCKNeyX5HdmeLdS1bIZwWGaTS_WcLKOPQG6o8eJfgbZMdA&quot;,&quot;token_expiry_millis&quot;:1771277157638}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d701c24e-db1c-45ea-890c-81c375157492&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;christinasa9791&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsJFLMUa73A1q9l225WzsQV_O2Caipp-wzyocuiVItC9NQZgljy6pBl3MIUCD2cLjfLOGl6bKxiK09buCviwk6QGXhasUirmoe5KM-dcrK93kP1Lbu079vQWyOg_YCKNeyX5HdmeLdS1bIZwWGaTS_WcLKOPQG6o8eJfgbZMdA&quot;,&quot;tokenV3Expiry&quot;:1771277157638,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Christina satin&quot;}]</string>
</map>
